columns:
  left:
    width: 1/2
    fields:
      firstname:
        label: First Name
        width: 1/2
        type: text
      lastname:
        label: Last Name
        width: 1/2
        type: text
      street:
        label: Street
        type: text
      city:
        label: City
        type: text
        width: 1/2
      state:
        label: State
        type: text
        width: 1/2
      zip:
        label: ZIP
        type: text
        width: 1/4
      country:
        label: Country
        type: text
        width: 3/4

  right:
    width: 1/2
    fields:
      website:
        label: Website
        type: url
      steam:
        label: Steam
        type: text
        placeholder: username
        width: 1/2
      epic:
        label: Epic Games
        type: text
        placeholder: username
        width: 1/2
      xbox:
        label: Xbox Live
        type: text
        placeholder: username
        width: 1/2
      playstation:
        label: PlayStation Network
        type: text
        placeholder: username
        width: 1/2
      nintendo:
        label: Nintendo
        type: text
        placeholder: friendcode
        width: 1/2
      facebook:
        label: Facebook
        type: text
        icon: facebook
        placeholder: username
        width: 1/2
      twitter:
        label: Twitter
        type: text
        icon: twitter
        placeholder: @username
        width: 1/2
      instagram:
        label: Instagram
        type: text
        icon: instagram
        placeholder: username
        width: 1/2
